body {
    /* The image used */
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    background-attachment: fixed;

    /* Full height */
    /* height: 100%; */

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: initial;
    background-color: #dbe2e9 !important;
  }

  .bg-dark-nav {
    background-color: #151617ad!important;
  }

  .card {
    opacity: 0.9;
  }

  .logo-navbar {
    height: 37px;
    width: 100px;
    margin-top: -7px;
    margin-bottom: -5px;
  }


  .margin-options {

      display: inline-block;
  }

  /* TABLE ORDERS */

  .thead-color{
    color: #fff;
    background-color: #212529;
    border-color: #383f45;
  }

  .rwd-table {
    margin: 1em 0;
    min-width: 300px;
  }
  .rwd-table tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  .rwd-table th {
    display: none;
  }
  .rwd-table td {
    display: block;
  }
  .rwd-table td:first-child {
    padding-top: 0.5em;
  }
  .rwd-table td:last-child {
    padding-bottom: 0.5em;
  }
  .rwd-table td:before {
    content: attr(data-th) ": ";
    font-weight: bold;
    width: 6.5em;
    display: inline-block;
  }
  @media (min-width: 480px) {
    .rwd-table td:before {
      display: none;
    }
  }
  .rwd-table th,
  .rwd-table td {
    text-align: left;
  }
  @media (min-width: 480px) {
    .rwd-table th,
    .rwd-table td {
      display: table-cell;
      padding: 0.25em 0.5em;
    }
    .rwd-table th:first-child,
    .rwd-table td:first-child {
      padding-left: 0;
    }
    .rwd-table th:last-child,
    .rwd-table td:last-child {
      padding-right: 0;
    }
  }

  .rwd-table {
    /* background: #34495e; */
    background: #15131300;
    color: #fff;
    border-radius: 0.4em;
    /* overflow: hidden; */
  }
  .rwd-table tr {
    border-color: #15131300;
    /* border-color: #565c63; */
  }
  .rwd-table th,
  .rwd-table td {
    margin: 0.5em 1em;
  }
  @media (min-width: 480px) {
    .rwd-table th,
    .rwd-table td {
      padding: 1em !important;
    }
  }
  .rwd-table th,
  .rwd-table td:before {
  }
